<?php 
include 'aksi/functions.php';

$id = $_GET["id"];

if( hapusKategoripengeluaran($id) > 0) {
	echo "
		<script>
			document.location.href = 'kategori-pengeluaran';
		</script>
	";
} else {
	echo "
		<script>
			alert('Data gagal dihapus');
			document.location.href = 'kategori-pengeluaran';
		</script>
	";
}

?>